@import url("https://fonts.googleapis.com/css2?family=Dosis&family=Lato&family=Montserrat:wght@300&family=Playfair+Display:ital,wght@0,400;1,500&family=Roboto+Condensed&display=swap");

* {
  margin: 0;
  padding: 0;
  font-family: "Dosis", sans-serif;
}
.form-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background: linear-gradient(45deg, rgb(127, 80, 173), rgb(235, 121, 195));
}
.form-body {
  width: 500px;
  height: 650px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
  border-radius: 10px;
  box-shadow: 2px 5px 6px 6px black;
  background: linear-gradient(20deg, rgb(127, 80, 173), rgb(235, 121, 195));
  opacity: 0.7;
}
form {
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-size: 20px;
  font-style: bold;
}
.input-field {
  border-radius: 4px;
  height: 20px;
  width: 200px;
}
.btn {
  width: 100px;
  display: flex;
  justify-content: center;
  font-size: 15px;
  border-radius: 6px;
  margin-left: 50px;
  cursor: pointer;
}
